GuildFTPD Directory Traversal Vulnerability

Bugtraq ID: 2789
Class: Input Validation Error
CVE: CVE-2001-0767
Remote: Yes
Local: No
Published: May 26 2001 12:00AM
Updated: Jul 11 2009 06:06AM
Credit: Discovered and posted to Bugtraq by ByteRage <byterage@yahoo.com> on May 26, 2001.
Vulnerable: DrPhibez and Nitro187 Guild FTPD 0.9.7
- Microsoft Windows 98
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Microsoft Windows NT 4.0 SP2
- Microsoft Windows NT 4.0 SP1
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus